@media only screen and (max-width: 1600px) {
    .db_container {
        padding: 0 150px
    }
}

@media only screen and (max-width: 1563px) {
    .db_container {
        padding: 0 70px
    }

    .package_details_banner .img_section {
        flex: 0 0 70%;
        max-width: 70%
    }

    .package_details_banner .info_block {
        flex: 0 0 30%;
        max-width: 30%
    }

    .package_details_banner .img_section .img_tiles .left {
        flex: 0 0 60%;
        max-width: 60%
    }

    .package_details_banner .img_section .img_tiles .right {
        flex: 0 0 40%;
        max-width: 40%
    }
}

@media only screen and (max-width: 1248px) {
    .package_details_banner .info_block .inner_row .map_block .map_img_block {
        height: 100%
    }
}

@media only screen and (max-width: 1199px) {
    .db_container {
        padding: 0 50px
    }

    .package_details_banner .img_section {
        flex: 0 0 60%;
        max-width: 60%
    }

    .package_details_banner .info_block {
        flex: 0 0 40%;
        max-width: 40%
    }

    .package_details_banner .img_section .img_tiles .left {
        flex: 0 0 50%;
        max-width: 50%
    }

    .package_details_banner .img_section .img_tiles .right {
        flex: 0 0 50%;
        max-width: 50%
    }

    #experience .db_row .exp_col .exp_block .info_block .info_block_row {
        flex-flow: column
    }

    #experience .db_row .exp_col .exp_block .info_block .info_block_row .txt {
        width: 100%
    }

    #experience .db_row .exp_col .exp_block .info_block .info_block_row .cta {
        width: 100%
    }

    #experience .db_row .exp_col .exp_block .info_block .info_block_row .cta a {
        display: block;
        text-align: center
    }

    #experience .db_row {
        margin: 0 -16px
    }

    #experience .db_row .db_full_col {
        padding: 0 16px
    }

    #experience .db_row .exp_col {
        padding: 0 16px
    }

    #experience .db_row .exp_col .exp_block {
        height: auto
    }
}

@media only screen and (max-width: 1099px) {
    .vacation_pkg_summary .tab_area .tab_list {
        overflow-x: scroll
    }

    .vacation_pkg_summary .tab_area .tab_list ul {
        width: 1242px
    }
}

@media only screen and (max-width: 991px) {
    .db_container {
        padding: 0 32px
    }

    .package_details_banner .img_section {
        flex: 0 0 50%;
        max-width: 50%
    }

    .package_details_banner .info_block {
        flex: 0 0 50%;
        max-width: 50%
    }

    #highlights ul li {
        flex: 0 0 50%;
        max-width: 50%
    }

    #help ul.benefits_items li {
        flex: 0 0 50%;
        max-width: 50%
    }

    #included .include_cols .col_item {
        flex: 0 0 50%;
        max-width: 50%
    }

    #experience .db_row .exp_col {
        flex: 0 0 50%;
        max-width: 50%
    }

    #experience .db_row .exp_col .exp_block {
        margin-bottom: 32px
    }
}

@media only screen and (max-width: 767px) {
    .db_container {
        padding: 0 16px
    }

    .package_details_banner .img_section {
        flex: 0 0 100%;
        max-width: 100%
    }

    .package_details_banner .info_block {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 16px
    }

    #included ul li {
        flex: 0 0 50%;
        max-width: 50%
    }

    #included .include_cols {
        margin: 0 -16px
    }

    #included .include_cols .col_item {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 16px
    }

    #help .ben_row .ben_item {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 5px 0
    }

    #experience .title_area {
        flex-flow: column
    }

    #experience .title_area .title {
        width: 100%
    }

    #experience .title_area .cta_block a {
        text-align: center
    }

    #experience .title_area .cta_block {
        display: none
    }

    .fob_mob {
        display: block
    }

    #amenities .amenities_row {
        flex-wrap: wrap;
        justify-content: flex-start;
        margin: 0 -5px
    }

    #amenities .amenities_row .a_col {
        flex: 0 0 33.33%;
        max-width: 33.33%;
        padding: 0 5px
    }

    #amenities ul.amnt_list {
        flex-wrap: wrap
    }

    #amenities ul.amnt_list li {
        flex: 0 0 50%;
        max-width: 50%
    }

    #nearby .photos_by_guest .db_row .db_col_33 {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 8px 0
    }
}

@media only screen and (max-width: 615px) {
    .vacation_pkg_summary {
        top: -140px
    }

    #amenities .amenities_row {
        flex-wrap: wrap;
        justify-content: flex-start;
        margin: 0 -5px
    }

    #amenities .amenities_row .a_col {
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 5px
    }

    #amenities ul.amnt_list {
        flex-wrap: wrap
    }

    #amenities ul.amnt_list li {
        flex: 0 0 50%;
        max-width: 50%
    }

    #review .review_row {
        flex-flow: column;
        justify-content: flex-start;
        align-items: flex-start
    }
}

@media only screen and (max-width: 576px) {
    .package_details_banner .img_section .package_title_block h1.pkg_title {
        font-size: 24px;
        line-height: 32px
    }

    .package_details_banner .img_section .img_tiles {
        flex-wrap: wrap
    }

    .package_details_banner .img_section .img_tiles .left,
    .package_details_banner .img_section .img_tiles .right {
        flex: 0 0 100%;
        max-width: 100%
    }

    .package_details_banner .img_section .img_tiles .right {
        margin-top: 13px
    }

    .package_details_banner .img_section .img_tiles .right .img_blocks {
        flex-flow: row;
        height: 200px
    }

    .package_details_banner .img_section .img_tiles .right .img_blocks .top,
    .package_details_banner .img_section .img_tiles .right .img_blocks .bottom {
        height: 100%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .package_details_banner .img_section .img_tiles .right .img_blocks .top {
        padding: 0 6.5px 0 0
    }

    .package_details_banner .img_section .img_tiles .right .img_blocks .bottom {
        padding: 0 0 0 6.5px
    }

    #highlights ul li {
        flex: 0 0 100%;
        max-width: 100%
    }

    #included ul li {
        flex: 0 0 100%;
        max-width: 100%
    }

    #help ul.benefits_items li {
        flex: 0 0 100%;
        max-width: 100%
    }

    #experience .db_row .exp_col {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 16px
    }

    #experience .db_row .exp_col .exp_block {
        margin-bottom: 16px
    }

    #experience .db_row {
        margin: 0 -16px
    }

    #nearby .location_details .db_row .db_col_50 {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 8px 0
    }
}

@media only screen and (max-width: 450px) {
    #amenities .amenities_row .a_col {
        flex: 0 0 100%;
        max-width: 100%
    }

    #amenities ul.amnt_list {
        flex-wrap: wrap
    }

    #amenities ul.amnt_list li {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 8px
    }

    #amenities ul.amnt_list li:last-child {
        margin-bottom: 0
    }
}

@media only screen and (max-width: 404px) {
    .vacation_pkg_summary {
        top: -165px
    }
}

@media screen and (max-width:769px) {
    .modal-dialog {
        max-width: 92% !important;
    }
}